@media only screen and (max-width: 400px){
	.kd-oye-heading h1 {
	    font-size: 22px !important;
	}
	.shippig-details-block {
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media (max-width: 575px){
	.productImages {
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.productShippmentWrapper h4,
	.product-reviews span{
		font-size: 12px;
	}
	.productShippmentWrapper .col-4{
		padding-left: 0px;
		padding-right: 0px;
	}
	#customer-review .owlContainer-div {
	    padding-left: 0;
	    padding-right: 0;
	}
	.carouselSection.row{
		margin-right: 0;
		margin-left: 0;
	}
	.carouselSection .col-9, .carouselSection .col-3, .carouselSection .col-md-9, .carouselSection .col-md-3{
		padding-right: 0;
		padding-left: 0;
	}
	#bannerCarousel .slideshowInner .mySlides {
		padding-top: 20%;
		padding-bottom: 20%;
	}
	#bannerCarousel .carouselcontrol.left {
		left: 8px;
	}
	#bannerCarousel .carouselcontrol.right {
		right: 0px;
	}
	#bannerCarousel .carouselcontrol.left .spriteleftarrow, #bannerCarousel .carouselcontrol.right .spriterightarrow {
	    background-size: 15px;
	}
	.common-items-slider .splide__track {
	    margin-right: -15px;
	}
	#socialSpecialsWrapper .sprite-right-white-chevron-thin {
	    width: 7px;
	    height: 10px;
	    background-position: -387px -187px;
	    margin-top: -2px;
	}
	.review-carousel .splide__arrow--next  {
	    right: 0%;
	}
	.review-carousel .splide__arrow--prev {
		left: 0%;
	}
}
@media (min-width: 576px){
	.container {
	    max-width: 540px;
	}
	.col-sm-8 {
	    -ms-flex: 0 0 66.666667%;
	    flex: 0 0 66.666667%;
	    max-width: 66.666667%;
	}
	.mr-sm-2, .mx-sm-2 {
	    margin-right: .5rem!important;
	}
	.col-sm-3 {
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
	}
	.col-sm-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-sm-9 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 75%;
	    flex: 0 0 75%;
	    max-width: 75%;
	}
	.col-sm-12 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.order-sm-1 {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
	.order-sm-2 {
	    -webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	    order: 2;
	}
	.d-sm-block {
	    display: block!important;
	}
	.d-sm-none {
	    display: none!important;
	}
	.modal-dialog {
	    max-width: 500px;
	    margin: 1.75rem auto;
	}
}
@media only screen and (max-width: 767px){
	body {
	    padding-top: 85px;
	}
	#headerWrapper .logo-img-link {
	    width: 114px;
	}
	#headerWrapper nav {
	    padding: 4px 0px 4px 35px;
	}
	#pageBreadcrumb .breadcrumb li a, #pageBreadcrumb .breadcrumb li, #mostLovedSurprisesWrapper .black-layer h2 {
	    font-size: 13px;
	}
	#searchbar {
		width: 100%;
		right: 0;
		padding: 15px;
		box-shadow: 0px 1px 5px rgba(0,0,0,0.22), 5px 0px 1px rgba(0,0,0,0.22);
	}
	.kd-oye-heading h1 {
		font-size: 28px;
	}
	.kd-oye-heading h2 {
	    font-size: 14px;
	}
	#socialSpecialsWrapper .social-block h5, #socialSpecialsWrapper .price-text, #copy-writes .copy-rights p, .giftTypesWrapper h4 {
		font-size: 12px;
	}
	#giftTypesSlider .splide__track{
		margin-right: -15px;
	}
	#headerWrapper .header-top h4, #headerWrapper .header-top .redtopbanner {
		margin: 2px 0;
	}
	#searchbar.search-bar #st, #searchbar.search-bar #s {
	    background-color: #eee;
	}
	#st, #s {
	    width: 100%;
	}
	.tempbannertext {
	    font-size: 12px!important;
	}
	#headerWrapper .header-icons-list li:not(:last-child) a {
		margin: 0px 15px 0px 0px;
	}
	#freeShippingWrapper .free-shipping-block span, .happiness-and-safe-wrapper h6 {
	    font-size: 11px;
	}
	#listingMain .items-category-main-list li a, #listingMain .next-day-delivery-text, #listingMain .delivery-city-name, .happiness-and-safe-wrapper h4, #listingMain .payment-mode-type-text, #addItemsToCart p, #addItemsToCart a {
	    font-size: 14px;
	}
	#socialSpecialsWrapper .social-block p {
		font-size: 9px;
	}
	.see-more-link, .see-more-link:hover, .common-items-slider .product-block h5, .price-text {
	    font-size: 14px;
	}
	.gifts-for-relations h2 {
	    font-size: 12px;
	    line-height: 15px;
	}
	#customerReviewCarousel {
	    margin: 0px;
	}
}
@media (min-width: 768px){
	.text-md-left {
		text-align: left!important;
	}
	.container {
	    max-width: 720px;
	}
	.col-md-12 {
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
	.col-md-10 {
	    -ms-flex: 0 0 83.333333%;
	    flex: 0 0 83.333333%;
	    max-width: 83.333333%;
	}
	.col-md-9 {
	    -ms-flex: 0 0 75%;
	    flex: 0 0 75%;
	    max-width: 75%;
	}
	.col-md-8 {
	    -ms-flex: 0 0 66.666667%;
	    flex: 0 0 66.666667%;
	    max-width: 66.666667%;
	}
	.col-md-6 {
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.col-md-2 {
	    -ms-flex: 0 0 16.666667%;
	    flex: 0 0 16.666667%;
	    max-width: 16.666667%;
	}
	.col-md-4 {
	    -ms-flex: 0 0 33.333333%;
	    flex: 0 0 33.333333%;
	    max-width: 33.333333%;
	}
	.col-md-3 {
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
	}
	.order-md-1 {
	    -webkit-box-ordinal-group: 2;
	    -ms-flex-order: 1;
	    order: 1;
	}
	.order-md-2 {
	    -webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	    order: 2;
	}
	.mb-md-3, .my-md-3 {
	    margin-bottom: 1rem!important;
	}
	.mt-md-3, .my-md-3 {
	    margin-top: 1rem!important;
	}
	.mb-md-4, .my-md-4 {
	    margin-bottom: 1.5rem!important;
	}
	.pt-md-3, .py-md-3 {
	    padding-top: 1rem!important;
	}
	.pl-md-4, .px-md-4 {
		padding-left: 1.5rem!important;
	}
	.pr-md-4, .px-md-4 {
	    padding-right: 1.5rem!important;
	}
	.p-md-3 {
	    padding: 1rem!important;
	}
	.pb-md-0, .py-md-0 {
	    padding-bottom: 0!important;
	}
	.d-md-block {
	    display: block!important;
	}
	.d-md-none {
	    display: none!important;
	}
	.d-md-flex {
	    display: -ms-flexbox!important;
	    display: flex!important;
	}
	.pb-md-2, .py-md-2 {
	    padding-bottom: .5rem!important;
	}
	.pt-md-2, .py-md-2 {
		padding-top: .5rem!important;
	}
	.pb-md-4, .py-md-4 {
	    padding-bottom: 1.5rem!important;
	}
	.pt-md-4, .py-md-4 {
    	padding-top: 1.5rem!important;
	}
	.pb-md-3, .py-md-3 {
		padding-bottom: 1rem!important;
	}
	.pr-md-3, .px-md-3 {
	    padding-right: 1rem!important;
	}
	.pl-md-3, .px-md-3 {
		padding-left: 1rem!important;
	}
	.pt-md-0, .py-md-0 {
	    padding-top: 0!important;
	}
	.mb-md-2, .my-md-2 {
	    margin-bottom: .5rem!important;
	}
	.mt-md-2, .my-md-2 {
	    margin-top: .5rem!important;
	}
	.mb-md-0, .my-md-0 {
	    margin-bottom: 0!important;
	}
	.mt-md-0, .my-md-0 {
	    margin-top: 0!important;
	}
	.mt-md-4, .my-md-4 {
      margin-top: 1.5rem !important;
    }
	.float-md-right {
		float: right!important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px)  {
	.common-items-slider .splide__arrow--next {
	    right: -6.5%;
	}
	.common-items-slider .splide__arrow--prev {
	    left: -6.5%;
	}
}
@media only screen and (max-width: 991px){
	.buyNowMobile{
		font-size: 15px;
		padding: 8px 0;
	}
	.footerpadding{
		padding-bottom: 16px;
	}
	#single-product-section .woocommerce-message{
		bottom: 10%;
	}
	.cartButtonGroup .floatLeft{
		float: left;
		width: 48%;
	}
	.cartButtonGroup .floatRight{
		float: right;
		width: 48%;
	}
	#headerWrapper .header-top h4 a, #headerWrapper .header-top .redtopbanner a {
    	font-size: 11px;
	    font-weight: 700;
	}
	.listing-page-category-title h1 {
	    font-size: 20px;
	    line-height: 25px;
	}
	.listing-page-category-title h2 {
		font-size: 12px;
		line-height: 17px;
	}
	.btn.payment-btn.btn-green{
	    margin-bottom: 0!important;
	    margin-top: 0!important;
	}
	#specialEventsSplide, #customer-review, #bestSellingProducts, #clienPictureCarousel, #newArrivalsProducts, #anniversaryGifts, #experienceGifts, #forHerProducts, #forHimProducts, #birthdayGifts {
	    padding: 20px 0;
	}
	.bg-color-yellow-mobile {
	    background-color: #ffc30a!important;
	}
	.bg-color-teal-mobile {
	    background-color: #00a79d !important;
	}
	.section-head, .text-on-line span {
	    font-size: 18px;
	}
	#shippingDetailsWrapper {
	    padding: 25px 0 12px;
	}
	#shippingDetailsWrapper h4 {
	    font-size: 11px;
	}
	.relationship-title h2 {
	    font-size: 24px;
	    line-height: 30px;
	}
	.section-head, .text-on-line span {
	    font-size: 18px;
	}
	#customer-review .section-head {
	    font-size: 20px;
	}
	#customer-review .customers-cities-count h5 {
		font-size: 22px;
	}
	#customer-review .customers-cities-count p {
	    font-size: 13px;
	}
	#customer-review .customers-cities-count::after{
		content: none;
	}
	#listingMain .main-list-item .sub-list-item {
		position: fixed;
		right: 0;
		width: 45%;
		top: 75px;
		bottom: 52px;
		overflow-y: scroll;
	}
	.clear-all-apply-btn-group {
		border-top: 1px solid rgba(151, 151, 151,0.21);
	}
	.mobile-filter-by-menu {
	    display: none;
	}
	#mobileFilterByMenu {
	    position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    z-index: 1500;
	    padding-bottom: 115px;
	}
	.desktop-side-filter-menu {
	    position: absolute;
	    top: 8px;
	    bottom: 120px;
	    overflow-y: auto;
	    border-right: 2px solid rgba(0,0,0,0.12);
	    left: 15px;
	    width: 50%;
	}
	#listingMain .mobile-filter-by-menu .filter-menu-top {
    	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.11);
		z-index: 10;
	}
	
	#listingMain .main-list-item {
	    padding: 0;
	}
	#listingMain .items-category-main-list li.main-list-item a {
	    padding: 10px 16px 10px 0;
	}
}
@media (min-width: 992px){
	.container {
	    max-width: 960px;
	}
	.col-lg-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-lg-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}
	.col-lg-7 {
	    -ms-flex: 0 0 58.333333%;
	    flex: 0 0 58.333333%;
	    max-width: 58.333333%;
	}
	.col-lg-6 {
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	.col-lg-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
	.col-lg-3 {
	    -ms-flex: 0 0 25%;
	    flex: 0 0 25%;
	    max-width: 25%;
	}
	.col-lg-2 {
	    -ms-flex: 0 0 16.666667%;
	    flex: 0 0 16.666667%;
	    max-width: 16.666667%;
	}
	.col-lg-1 {
	    -ms-flex: 0 0 8.333333%;
	    flex: 0 0 8.333333%;
	    max-width: 8.333333%;
	}
	.order-lg-1 {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
	.order-lg-2 {
	    -webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	    order: 2;
	}
	.d-lg-none {
		display: none!important;
	}
	.d-lg-inline-block {
	    display: inline-block!important;
	}
	.bg-yellow-desktop {
	    background-color: #ffc30a!important;
	}
	.bg-teal-desktop {
	    background-color: #00a79d!important;
	}
	.mb-lg-4, .my-lg-4 {
		margin-bottom: 1.5rem!important;
	}
	.mb-lg-0, .my-lg-0 {
	    margin-bottom: 0!important;
	}
	.mt-lg-0, .my-lg-0 {
	    margin-top: 0!important;
	}
	.ml-lg-0, .mx-lg-0 {
	    margin-left: 0!important;
	}
	.mr-lg-0, .mx-lg-0 {
	    margin-right: 0!important;
	}
	.mt-lg-2, .my-lg-2 {
	    margin-top: .5rem!important;
	}
	.mt-lg-3, .my-lg-3 {
		margin-top: 1rem!important;
	}
	.mt-lg-4, .my-lg-4 {
	    margin-top: 1.5rem!important;
	}
	.mb-lg-5, .my-lg-5 {
	    margin-bottom: 3rem!important;
	}
	.pr-lg-3, .px-lg-3 {
	    padding-right: 1rem!important;
	}
	.pl-lg-0, .px-lg-0 {
		padding-left: 0!important;
	}
	.pr-lg-0, .px-lg-0 {
		padding-right: 0!important;
	}
	.pb-lg-2, .py-lg-2 {
		padding-bottom: .5rem!important;
	}
	.py-lg-40p, .pt-lg-40p {
		padding-top: 40px !important;
	}
	.py-lg-40p, .pb-lg-40p {
	    padding-bottom: 40px !important;
	}
	#productGalleryWrapper h6.text-on-line span {
		font-size: 18px;
		color: #000;
		background: #fff;
		padding: 0 5px;
		font-weight: 400;
	}
	.navbar-expand-lg .navbar-toggler {
	    display: none;
	}
	.navbar-expand-lg .navbar-collapse {
		display: -ms-flexbox!important;
		display: flex!important;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
	.navbar-expand-lg .navbar-nav {
    	-ms-flex-direction: row;
	    flex-direction: row;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
	    padding-right: .5rem;
	    padding-left: .5rem;
	}
	.d-lg-block {
		display: block!important;
	}
}
@media (min-width: 1200px){
	.container {
	    max-width: 1140px;
	}
	.ml-xl-5, .mx-xl-5 {
	    margin-left: 3rem!important;
	}
	.mr-xl-5, .mx-xl-5 {
	    margin-right: 3rem!important;
	}
	.pl-xl-2, .px-xl-2 {
	    padding-left: .5rem!important;
	}
	.pr-xl-2, .px-xl-2 {
	    padding-right: .5rem!important;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1230px){
	.common-items-slider .splide__arrow--next, .review-carousel .splide__arrow--next  {
	    right: -3.5%;
	}
	.common-items-slider .splide__arrow--prev, .review-carousel .splide__arrow--prev {
		left: -3.5%;
	}
}